.home-css{
    overflow:hidden;
    height: 90vh;
    background-color:cornflowerblue;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
.roll-left{
    overflow:scroll;
    height: 100vh;
}
.roll-left::-webkit-scrollbar{
    display: none;
}
.in-out-list{
    text-align: center;
}


.time-in-div1{
    background-color: aquamarine;
    padding-left: 50px;
    padding-right: 50px;
    
}

.time-out-div1{

    background-color: aquamarine;
    padding-left: 50px;
    padding-right: 50px;
}